package cn.security.license;

import cn.security.license.core.verify.LicenseVerifyManager;

public class LicenseVerifyService 
{
	public boolean preHandle() 
	{
		/**校验证书是否有效*/
		LicenseVerifyManager licenseVerify = new LicenseVerifyManager();
		boolean verifyResult = licenseVerify.verify();
		if(verifyResult){
			return true;
		}else{
			return false;
		}
		//return true;
	}
	
	
}
